Sector Name: MUTUAL FUND - Bug #1192

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->last question-->Need to add upload sign option as per client comment.

02/22/2022 03:54 PM - arti saraswat

Status: Closed Start date: 02/22/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->last question-->Need to

add upload sign option as per client comment.
History

#1 - 02/23/2022 03:09 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 02/24/2022 05:30 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
